<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Heroes Reborn</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Heroes-Reborn-7-of-7/digital-comic/927867</Web>
  <Summary>Together they ended the Kree/Skrull war, defeated Dr. Doom in his Secret War and even endured their own civil war between Hyperion and Nighthawk, but now the Squadron Supreme of America faces their greatest challenge yet: a mysterious new group of troublemakers called the Avengers.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927867], [ASINB08Z3LYCNG], [RELDATE:2021-06-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
